/* What's happening calendar css */
.calendar_details_title:hover{
 text-decoration:underline;
}
#calendar{
}

#calendar h3{
	color:#5E84AF;
	margin-bottom:15px;
}
#calendar_title{
	color:#5E84AF;
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	padding:15px 0px 10px 0px;
	text-align:center;
	display:block;
	text-transform:uppercase;
}
.calendar_date{
	background:#5E84AF;
	color:#FFFFFF;
	float:left;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px 10px 10px 10px;
	text-align:center;
	text-decoration:none;
	padding:5px 7px 0px 7px;
	display:block;
	text-transform:uppercase;
}
.calendar_month{
	font-size:14px;
}
.calendar_day{
	font-size:24px;
	color:#FFFFFF;
}
.calendar_event{
	color:#6D6C61;
	background:#FFFFFF;
	clear:both;
}
.calendar_details{
	float:right;
	width:180px;
	padding-bottom:10px;
	padding-top:5px;
}
.calendar_details_title{
	color:#5E84AF;
	font-size:12px;
	font-weight:bold;
}
.calendar_details_desc{
	color:#6D6C61;
	font-size:11px;
}
